RubyGems Navigation menu

suspenders 1.1.0

Suspenders is a base Rails project that you can upgrade. It is used by thoughtbot to get a jump start on a working app. Use Suspenders if you're in a rush to build something amazing; don't use it if you like missing deadlines.

Gemfile
          gem 'suspenders', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install suspenders -v 1.1.0
  
  
  
  
  
  
  

Total downloads 45,633

For this version 711

Show all versions (59 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.18.0 - October 23, 2014 (26 KB)
  2. 1.17.0 - September 30, 2014 (26 KB)
  3. 1.16.0 - August 16, 2014 (25.5 KB)
  4. 1.15.0 - July 9, 2014 (25 KB)
  5. 1.14.0 - June 11, 2014 (25 KB)
Show all versions (59 total)

Development Dependencies: